
import aiohttp
import asyncio
import random

async def fetch_random_user(session):
    url = 'https://randomuser.me/api/'
    async with session.get(url) as response:
        return await response.json()

async def print_random_user_info():
    async with aiohttp.ClientSession() as session:
        user_data = await fetch_random_user(session)
        print(f"Name: {user_data['results'][0]['name']['first']} {user_data['results'][0]['name']['last']}")
        print(f"Email: {user_data['results'][0]['email']}")
        print(f"Phone: {user_data['results'][0]['phone']}")

